gwenview (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:45:27 +0000

gwenview (4:25.12.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 15:50:15 +0000

gwenview (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:18:15 +0000

gwenview (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:39:09 +0000

gwenview (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Jan 2026 23:52:06 +0000

gwenview (4:25.12.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (25.12.1).
  * Remove patches that have been applied upstream.
  * Bump Standards-Version to 4.7.3 (no changes needed).
  * Update build-deps and deps with the info from cmake.
  * Drop Rules-Requires-Root: no, not needed any more.

 -- Patrick Franz <deltaone@debian.org>  Sat, 10 Jan 2026 11:58:15 +0100

gwenview (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:57:54 +0000

gwenview (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:14:30 +0000

gwenview (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:59:22 +0000

gwenview (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 07:53:19 +0000

gwenview (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:20:54 +0000

gwenview (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:39:32 +0100

gwenview (4:25.08.1-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Sep 2025 06:29:42 +0100

gwenview (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:05:25 +0100

gwenview (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:49:08 +0100

gwenview (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:28:40 +0100

gwenview (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Drop obsolete phonon build deps and add qt6-multimedia-dev

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:03:12 +0100

gwenview (4:25.04.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Build with hardening=+all build hardening flag.
  * Rebuild against libplasmaactivities7.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 Oct 2025 18:10:25 +0200

gwenview (4:25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.
  * New upstream release (25.04.3).
  * Update build-deps and deps with the info from cmake.
  * Fix upstream name in d/copyright.
  * Backport upstream commits:
    - Fix gwenview being unable to open OpenRaster (ora) files. [f4320f11,
    05b77d05]
    - Fix crash when crop area is smaller than the crop handles. [ee179a5d]
    (kde#481140)
    - Add missing SVG to the supported mime types list. [81555b8e]

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 23 Jul 2025 09:06:38 +0200

gwenview (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:36:33 +0100

gwenview (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:38:13 +0100

gwenview (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:01:10 +0100

gwenview (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update project homepage.
  * Fix lists in package descriptions.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:25:11 +0200

gwenview (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:42:13 +0100

gwenview (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:40:40 +0200

gwenview (4:24.12.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:12:45 -0500

gwenview (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:36:15 +0000

gwenview (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 15:19:47 +0000

gwenview (4:24.12.1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 03:39:56 -0600

gwenview (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:25:15 +0000

gwenview (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 10:21:03 +0100

gwenview (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:03:45 +0000

gwenview (4:24.11.90-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:20:07 -0600

gwenview (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:02:36 +0000

gwenview (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 22:13:23 +0000

gwenview (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 22:59:55 +0000

gwenview (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental, remaining changes:
    - Kubuntuify.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 06 Nov 2024 14:02:58 -0600

gwenview (4:24.08.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 06 Nov 2024 13:57:59 -0600

gwenview (4:24.08.1-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add dependency to kimageformat6-plugins. (Closes: #1083124)
  * Tighten dependency on kio-extras.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 02 Oct 2024 09:01:27 +0200

gwenview (4:24.08.1-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release. (24.05.2)

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.

  [ Aurélien COUDERC ]
  * New upstream release (24.08.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Drop patch for kimageannotator lookup, not needed anymore.
  * Drop unused ${perl:Depends}.
  * Split documentation into its own package.
  * Refresh lintian overrides.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 30 Sep 2024 17:39:14 +0200

gwenview (4:24.08.1-0ubuntu5) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Fri, 01 Nov 2024 13:34:11 +0000

gwenview (4:24.08.1-0ubuntu4) plucky; urgency=medium

  * No-change rebuild for libexiv2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Nov 2024 12:04:37 +0000

gwenview (4:24.08.1-0ubuntu3) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:05:45 +0100

gwenview (4:24.08.1-0ubuntu2) oracular; urgency=medium

  * Restore building with raw image support.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 Sep 2024 09:49:13 +0100

gwenview (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (28.08.1)
  * Build without optional raw support until we have libkdcraw.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 14:06:43 +0100

gwenview (4:24.08.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 02:48:37 -0700

gwenview (4:23.08.5-0ubuntu7) oracular; urgency=medium

  * Merge with Debian unstable 4:23.04.2-2*. Remaining changes
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:27:15 +0200

gwenview (4:23.08.5-0ubuntu6) oracular; urgency=medium

  * Rebuild against new libkimageannotator-qt5-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:04:31 +0200

gwenview (4:23.04.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 May 2024 14:58:32 -0400

gwenview (4:23.04.2-2~exp1) experimental; urgency=medium

  * Team upload.
  * debian/control: Use Qt5-specific libkcolorpicker and libkimageannotator
    library names.
  * debian/patches/0001-patch-kimageannotator-lookup.patch: Fix library
    detection with newer library versions.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Apr 2024 21:34:41 -0400

gwenview (4:23.08.5-0ubuntu5) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5printsupport5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:40:08 +0200

gwenview (4:23.08.5-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:56:10 +0000

gwenview (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:33:21 +0000

gwenview (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:50:07 +0000

gwenview (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:32:16 -0700

gwenview (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:11:47 +0000

gwenview (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:30:58 +0000

gwenview (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:27:20 +0100

gwenview (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 11:55:30 +0100

gwenview (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:50:21 +0100

gwenview (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:30:24 +0100

gwenview (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:42:35 +0100

gwenview (4:23.04.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 May 2024 14:58:32 -0400

gwenview (4:23.04.2-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Bump Gear build deps to 23.04.2

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Jun 2023 12:27:20 +0100

gwenview (4:23.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add libqt5waylandclient5-dev, libwayland-dev, qtbase5-private-dev,
      qtwayland5-dev-tools, and wayland-protocols
    - drop libkf5kipi-dev, no more needed
    - explicitly add libx11-dev
  * Pass -DGWENVIEW_NO_WAYLAND_GESTURES=ON to cmake on non-Linux architectures,
    as the Wayland bits are enabled by default.

 -- Pino Toscano <pino@debian.org>  Sat, 17 Jun 2023 07:58:19 +0200

gwenview (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Update Build-Depends:
    - add libqt5waylandclient5-dev
    - add libwayland-dev
    - add plasma-wayland-protocols
    - add qtbase5-private-dev
    - add qtwayland5-dev-tools
    - add wayland-protocols
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:53:58 +0100

gwenview (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:10 +0100

gwenview (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:34:31 +0000

gwenview (4:22.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - shows again RAW files when built with kdcraw (Closes: #1027937)
  * Remove inactive Uploaders.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Drop patch fix-incorrect-path-for-interpreter, as now dh_perl fixes the
    perl interpreter.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 08:01:37 +0100

gwenview (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:11:05 -0600

gwenview (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:58:59 +0100

gwenview (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:11:38 +0000

gwenview (4:22.12.0-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Bump Gear build deps to 22.12,

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Dec 2022 09:25:13 +0000

gwenview (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:20 +0100

gwenview (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:05:24 +0000

gwenview (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:01:49 +0000

gwenview (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 08:48:04 +0000

gwenview (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:05:28 +0000

gwenview (4:22.08.2-0ubuntu1) kinetic; urgency=medium

  * New upstream bugfix release (22.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Oct 2022 08:14:10 +0100

gwenview (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:36:11 +0100

gwenview (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * New build depend on libkimageannotator-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:46:32 +0100

gwenview (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:23:47 +0100

gwenview (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:57:27 +0100

gwenview (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 May 2022 23:16:39 +0200

gwenview (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:54:21 +0100

gwenview (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:44:03 +0100

gwenview (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * CI: enable blhc, as it should work fine now.
  * Use secure URI in Homepage field.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Mar 2022 15:48:39 +0100

gwenview (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:06:39 +0000

gwenview (4:21.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (21.12.2).
  * Update B-Ds and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Tue, 22 Feb 2022 02:58:09 +0100

gwenview (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:13:09 +0000

gwenview (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:21:02 +0000

gwenview (4:21.12.0-0ubuntu1) jammy; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:17:50 +0000

gwenview (4:21.11.90-0ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 19:02:12 +0000

gwenview (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:13:23 +0000

gwenview (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:22:52 +0000

gwenview (4:21.08.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:36:32 +0000

gwenview (4:21.08.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.2).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:53:01 +0900

gwenview (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:45:24 +0900

gwenview (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).

 -- Norbert Preining <norbert@preining.info>  Fri, 14 May 2021 07:58:05 +0900

gwenview (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Bump frameworks dependency to 5.68.
  * Drop upstream patch.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 09:44:25 +0900

gwenview (4:20.12.3-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for lost exif data (Closes: #987063)
  * Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Sat, 17 Apr 2021 12:49:03 +0900

gwenview (4:20.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update upstream release signing key.
  * New upstream release (20.12.3).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 08 Mar 2021 21:52:12 +0100

gwenview (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 07 Jan 2021 22:43:18 +0100

gwenview (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Rename maintainer.
  * Bump Standards-Version to 4.5.1 (no change required).
  * Update/simplify information in d/copyright and d/u/metadata.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Dec 2020 09:59:53 +0900

gwenview (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 08 Nov 2020 23:20:20 +0100

gwenview (4:20.08.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (20.08.2).
  * Refresh copyright information: project metadata is CC0.
  * Add patch to fix incorrect-path-for-interpreter as per policy §10.4.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 00:00:03 +0100

gwenview (4:20.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 03 Sep 2020 16:41:11 +0200

gwenview (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.11.0
    - bump KF packages to 5.61.0
    - add libtiff-dev
  * Update lintian overrides.
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 23:12:32 +0200

gwenview (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - remove qtscript5-dev, no more needed
    - enable baloo-kf5-dev for any architecture, not only on Linux
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Apr 2020 14:11:26 +0200

gwenview (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - explicitly link in as-needed mode
    - call the right debhelper command instead of $(overridden_command)

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jan 2020 15:49:14 +0100

gwenview (4:19.08.1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Update the build dependencies:
    - add libkf5purpose-dev to enable the integration with Purpose
    - explicitly add gettext
  * Use the ${perl:Depends} substvar, as there are Perl scripts.

 -- Pino Toscano <pino@debian.org>  Tue, 01 Oct 2019 19:04:17 +0200

gwenview (4:19.08.1-2) unstable; urgency=medium

  * New revision
  * Allow testsuite stderr
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Sep 2019 14:50:17 -0700

gwenview (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Bump debhelper build-dep and compat to 12.
  * Bump Standards-Version to 4.4.0.
  * Drop dbg migration
  * Update build-deps and deps with the info from cmake
  * Add a salsa-ci script
  * Drop kde-l10n breaks/replaces, fixed versions already in stable
  * Build with hardening bindnow
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Sep 2019 12:00:08 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gwenview`.
